/*********************************************************
                 Geral
*********************************************************/

* {
}

/*********************************************************
                 Sessões
*********************************************************/

body {
  background:#101918 url(images/bg.png) repeat-x;  
  width:966px;
  font:10pt "Trebuchet MS";
}

#SiteArea {
   margin-bottom:5px;
   float:left;
   width:100%;   
}

#CorpoSite {
   min-height:50px;
}

#Corpo {
   border:none;
   background:#fff;
   padding-left:10px;
   width:956px;
   margin-bottom:0;
}

#Cabecalho {
   height:108px;
   background:url(images/cabecalho.jpg) no-repeat top left; 
   float:left;
   width:100%;
   position:relative;
   margin-bottom:0;
}

#Cabecalho #Languages {
   position:absolute;
   left:800px;
   top:50px;
}

#Cabecalho #Languages a {
   text-decoration:none;
}

#Rodape {
   width:966px;
   font:10px tahoma;
   font-weight:bold;
   padding-left:15px;
   padding-top:15px;
   background:url(images/fechar_site.jpg) no-repeat;
}

#Rodape .UniqueSystems {
   right:20px;
   top:10px;
}

#Corpo #Centro {
   margin:0;
}

#Banner {
   float:left;
   width:100%;
}

/****************************************************************
        Definições das Colunas
****************************************************************/

#Esquerda {
   min-height:30px;
   padding:5px;
   width:23%;
   display:inline;
}

#Direita {
   padding:5px;
   margin-bottom:5px;
   width:23%;
   display:inline;
}

#Esquerda, #Centro, #Direita {
   display:inline;
}

#Centro {
   width:50%;
   min-height:100px;
   margin-bottom:5px;
}

#CentroEsquerda {
   width:49%;
}

/*********************************************************
        Menu Horizontal
*********************************************************/

#MenuHorizontal {
   float:left;
   width:99%;
   background:#fff url(images/menubarra.png) no-repeat 5px 0px;
   margin-bottom:0;
   padding-left:10px;
   padding-top:8px;
}

#MenuHorizontal ul {
   text-align:center;
   padding:0;
   margin:0;
}

#MenuHorizontal ul li {
   display:inline;
   position:relative;
   float:left;
   margin-left:10px;
   padding:0;
}

#MenuHorizontal ul li a {
   font-size:1.2em;
   text-transform:uppercase;
   color:#000;
   text-decoration:none;
   display:block;
   color:#fff;
}

#MenuHorizontal ul li a span {
   padding:3px 10px 2px 7px;
   display:block;
   margin-left:3px;
}

#MenuHorizontal ul li a:hover {
   background:url(images/over_menu_start.png) no-repeat top left;
}

#MenuHorizontal ul li a:hover span {
   background:url(images/over_menu_end.png) no-repeat top right;
}

#MenuHorizontal ul li ul {
   position:absolute;
   visibility:hidden;
   border:1px solid #ccc;
   background:#45595B;
   margin-left:10px;
}

#MenuHorizontal ul li:hover ul {
   visibility:visible;
}

#MenuHorizontal ul li ul li {
   width:150px;
   padding:3px;
   margin:0;
}

#MenuHorizontal ul li ul li a {
   padding:5px;
   font-size:0.9em;
   text-align:left;
}

#MenuHorizontal ul li ul li a span {
   margin:0;
   padding:0;
}

#MenuHorizontal ul li ul li a:hover {
   background:#000;
}

#MenuHorizontal ul li ul li a:hover span {
   background:none;
}

#MenuHorizontal ul li ul .classAddMenu {
   float:left;
   width:140px;
   padding:3px;
   font-size:0.8em;
   color:#000;
   text-transform:none;
}

#MenuHorizontal ul li ul .classAddMenu:hover {
   background:#fff;
}

#MenuHorizontal ul li ul li ul {
   display:none;
}


/*********************************************************
                 Menu Vertical
*********************************************************/

#MenuVertical * {
   font:12px Arial;
   list-style:none;
   padding:0;
   margin:0;
}

#MenuVertical {

}

#MenuVertical li .TitleMenu {
  display:block;
  background:url(images/menu_start.jpg) no-repeat top left;
  border-bottom:1px solid #fff;
  position:relative;
  top:1px;
}

#MenuVertical li .TitleMenu span {
  display:block;
  margin-left:5px;
  background:url(images/menu_end.jpg) no-repeat top right;
  padding:6px;
  font-weight:bold;
  color:#083d67;
}

#MenuVertical li a.NormalMenu {
  display:block;
  padding:6px;
  text-decoration:none; 
  border-top:1px solid #bfbfbf;
}

#MenuVertical li a.NormalMenu span {
  font-weight:bold;
  color:#083d67;
  margin-left:10px;
}

#MenuVertical li a.NormalMenu:hover {
    background:#083d67;
}
#MenuVertical li a.NormalMenu:hover span {
   color:#fcb539;
}

/*********************************************************
                 Enquetes
*********************************************************/

.PollForm * {
    font-family:tahoma;
    font-size:11px;
}

.PollForm {
    border:2px solid #fff;
    padding:10px;
    background:#CFBD8E;
}

.PollForm a {
    display:block;
    text-align:right;
    color:#000;
    text-decoration:none;
}

.PollForm a:hover {
    text-decoration:underline;
    color:#1D4F05;
}

.PollMsg {
    padding-bottom:15px;
    font-weight:bold;
}

#PollCommand {
    border:1px solid #000;
    padding:3px;
    text-align:right;
    margin:5px 0;
    background:#FFFEEF;
}

.PollButton {
    padding:0 10px;
    font-weight:bold;
}

.PollPercent {
    float:right;
}

.PollTotalVotes {
   padding:5px;
   text-align:center;
   font-weight:bold;
}

.PollText input {
   margin-right:5px;
}

.PollThanksVote {
   text-align:center;
   color:#0000FF;
   font-weight:bold;
   margin-top:10px;
}

/*********************************************************
                 Campos de Contato
*********************************************************/

#frmContato #Campo {
   padding-left:10px;
   padding-bottom:10px;
   padding-top:5px;
}

#frmContato #Nome, 
#frmContato #Email, 
#frmContato #Assunto, 
#frmContato #Mensagem {
   width:90%;
}

#Comandos {
   text-align:right;
   width:100%;
   position:relative;
}

#Comandos #btnEnviar {
   font:11px tahoma;
   padding:2px 20px;
   font-weight:bold;
   color:#477AAF;
}

.ContactMessages {
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   padding:10px;
   padding-left:45px;
   margin-bottom:10px;
   font:15px "Trebuchet MS";
   font-weight:bold;
}

.ContactMessagesOk {
   border:1px solid #2B5F12;
   background:#9EDF7D url(../../core/images/mailok.png) no-repeat 5px 4px;
   color:#000;
}

.ContactMessagesError {
   border:1px solid #6F140D;
   background:#CF564D url(../../core/images/no.png) no-repeat 5px 4px;
   color:#fff;
}

.FullSize {
   width:98%;
}

.Size75 {
   width:70%;
   margin-right:10px;
}

.Size15 {
   width:15%;
}

.Size10 {
   width:10%;
}

.FieldsAreas > td {
   padding-left:10px;
}

.classTitulo {
   font-size:14px;
   font-weight:bold;
   float:left;
   width:100%;
   padding:5px;
   border-bottom:2px dotted #ccc;
   margin-bottom:10px;
}

.frm_atendimento {
   width:100%;
}

.LoadingForm {
   padding:10px;
   padding-left:24px;
   font:11px tahoma;
   font-weight:bold;
   border:1px solid #777;
   background:#eee url(../../core/images/ajax-loading.gif) no-repeat 15px 8px;
   color:#000;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   position:relative;
   width:160px;
   text-align:center;
   margin-left:35%;
   margin-top:15%;
}

img#flagLanguage {
    float:right;
    margin-left:10px;
}

/*********************************************************
                 Quadro de Procura
*********************************************************/

.QuadroProcura {
   margin:10px 0;
   padding:10px;
   border:1px solid #ccc;
   background:#eee;
}

.QuadroProcura .Titulo {
   font:13px "Trebuchet MS";
   font-weight:bold;
   border-bottom:2px dotted #999;
   padding-bottom:2px;
}

.QuadroProcura .Conteudo {
   font:11px "Tahoma";
}

.QuadroProcura a.Link {
   display:block;
   text-align:right;
   font:11px tahoma;
   text-decoration:none;
   color:#125F2B;
   font-weight:bold;
}

.QuadroProcura img,
.QuadroProcura embed {
    display:none;
}

form#FrmBusca {
   position:absolute;
   right:12px;
   top:15px;
   font:11px tahoma;
   display:none;
}

a#DevelopBy {
   position:absolute;
   top:25px;
   left:880px;
}

.RestoreManutencao {
   z-index:1000; 
}